# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* website_helpdesk_slides
# 
# Translators:
# Martin Trigaux, 2019
# Yoshi Tashiro <tashiro@roomsfor.hk>, 2019
# Manami Hashi <manami@roomsfor.hk>, 2019
# Norimichi Sugimoto <norimichi.sugimoto@tls-ltd.co.jp>, 2019
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server saas~12.4+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-08-12 11:29+0000\n"
"PO-Revision-Date: 2019-08-26 09:39+0000\n"
"Last-Translator: Norimichi Sugimoto <norimichi.sugimoto@tls-ltd.co.jp>, 2019\n"
"Language-Team: Japanese (https://www.transifex.com/odoo/teams/41243/ja/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: ja\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#. module: website_helpdesk_slides
#: code:addons/website_helpdesk_slides/wizard/slide_slide.py:72
#, python-format
msgid "Already exists in %s : <a href=\"%s\">click here to view it.</a>"
msgstr ""

#. module: website_helpdesk_slides
#: model_terms:ir.ui.view,arch_db:website_helpdesk_slides.slide_upload_wizard_view_form
msgid "Cancel"
msgstr "取消"

#. module: website_helpdesk_slides
#: model:ir.model.fields,field_description:website_helpdesk_slides.field_slide_upload_wizard__category_id
msgid "Category"
msgstr "カテゴリ"

#. module: website_helpdesk_slides
#: model:ir.model.fields,field_description:website_helpdesk_slides.field_slide_upload_wizard__channel_id
msgid "Channel"
msgstr "チャネル"

#. module: website_helpdesk_slides
#: model_terms:ir.ui.view,arch_db:website_helpdesk_slides.slides_page
msgid "Click here to view more result..."
msgstr "こちらをクリックしてさらに結果を表示..."

#. module: website_helpdesk_slides
#: model:ir.model.fields,field_description:website_helpdesk_slides.field_slide_upload_wizard__datas
msgid "Content"
msgstr "内容"

#. module: website_helpdesk_slides
#: code:addons/website_helpdesk_slides/wizard/slide_slide.py:38
#, python-format
msgid ""
"Could not fetch data from url. Document or access right not available:\n"
"%s"
msgstr ""

#. module: website_helpdesk_slides
#: model:ir.model.fields,field_description:website_helpdesk_slides.field_slide_upload_wizard__create_uid
msgid "Created by"
msgstr "作成者"

#. module: website_helpdesk_slides
#: model:ir.model.fields,field_description:website_helpdesk_slides.field_slide_upload_wizard__create_date
msgid "Created on"
msgstr "作成日"

#. module: website_helpdesk_slides
#: model:ir.model.fields,field_description:website_helpdesk_slides.field_slide_upload_wizard__description
msgid "Description"
msgstr "説明"

#. module: website_helpdesk_slides
#: model_terms:ir.ui.view,arch_db:website_helpdesk_slides.slide_upload_wizard_view_form
msgid "Description..."
msgstr "内容..."

#. module: website_helpdesk_slides
#: model:ir.model.fields,field_description:website_helpdesk_slides.field_slide_upload_wizard__display_name
msgid "Display Name"
msgstr "表示名"

#. module: website_helpdesk_slides
#: selection:slide.upload.wizard,slide_type:0
msgid "Document"
msgstr "ドキュメント"

#. module: website_helpdesk_slides
#: model:ir.model.fields,field_description:website_helpdesk_slides.field_slide_upload_wizard__document_id
msgid "Document ID"
msgstr "ドキュメントID"

#. module: website_helpdesk_slides
#: model:ir.model.fields,field_description:website_helpdesk_slides.field_slide_upload_wizard__url
msgid "Document URL"
msgstr ""

#. module: website_helpdesk_slides
#: model:ir.model.fields,field_description:website_helpdesk_slides.field_slide_upload_wizard__file_name
msgid "Filename"
msgstr "ファイル名"

#. module: website_helpdesk_slides
#: model:ir.model,name:website_helpdesk_slides.model_helpdesk_team
msgid "Helpdesk Team"
msgstr "ヘルプデスクチーム"

#. module: website_helpdesk_slides
#: model:ir.model.fields,field_description:website_helpdesk_slides.field_slide_upload_wizard__id
msgid "ID"
msgstr "ID"

#. module: website_helpdesk_slides
#: selection:slide.upload.wizard,slide_type:0
msgid "Infographic"
msgstr ""

#. module: website_helpdesk_slides
#: code:addons/website_helpdesk_slides/wizard/slide_slide.py:53
#, python-format
msgid "Invalid file type. Please select pdf or image file"
msgstr "ファイルタイプが無効です。PDFもしくは画像ファイルを選択してください。"

#. module: website_helpdesk_slides
#: code:addons/website_helpdesk_slides/wizard/slide_slide.py:61
#, python-format
msgid "Invalid slide type. Please select document or presentation type."
msgstr ""

#. module: website_helpdesk_slides
#: model:ir.model.fields,field_description:website_helpdesk_slides.field_slide_upload_wizard____last_update
msgid "Last Modified on"
msgstr "最終更新日"

#. module: website_helpdesk_slides
#: model:ir.model.fields,field_description:website_helpdesk_slides.field_slide_upload_wizard__write_uid
msgid "Last Updated by"
msgstr "最終更新者"

#. module: website_helpdesk_slides
#: model:ir.model.fields,field_description:website_helpdesk_slides.field_slide_upload_wizard__write_date
msgid "Last Updated on"
msgstr "最終更新日"

#. module: website_helpdesk_slides
#: model:ir.model.fields,field_description:website_helpdesk_slides.field_slide_upload_wizard__mime_type
msgid "Mime-type"
msgstr ""

#. module: website_helpdesk_slides
#: model_terms:ir.ui.view,arch_db:website_helpdesk_slides.slide_upload_wizard_view_form
msgid "Name"
msgstr "名称"

#. module: website_helpdesk_slides
#: model_terms:ir.ui.view,arch_db:website_helpdesk_slides.website_helpdesk_slides_team_page
msgid "No presentations yet."
msgstr ""

#. module: website_helpdesk_slides
#: code:addons/website_helpdesk_slides/wizard/slide_slide.py:41
#, python-format
msgid "Please enter valid Youtube or Google Doc URL"
msgstr "有効なYouTubeまたはGoogleドキュメントURLを指定してください。"

#. module: website_helpdesk_slides
#: model_terms:ir.ui.view,arch_db:website_helpdesk_slides.website_helpdesk_slides_team_page
msgid "Popular Presentations"
msgstr "人気のプレゼンテーション"

#. module: website_helpdesk_slides
#: selection:slide.upload.wizard,slide_type:0
msgid "Presentation"
msgstr ""

#. module: website_helpdesk_slides
#: model:ir.model.fields,field_description:website_helpdesk_slides.field_helpdesk_team__elearning_url
msgid "Presentations URL"
msgstr ""

#. module: website_helpdesk_slides
#: model_terms:ir.ui.view,arch_db:website_helpdesk_slides.slide_upload_wizard_view_form
msgid "Save"
msgstr "保存"

#. module: website_helpdesk_slides
#: model_terms:ir.ui.view,arch_db:website_helpdesk_slides.slide_upload_wizard_view_form
msgid "Slide"
msgstr ""

#. module: website_helpdesk_slides
#: model:ir.actions.act_window,name:website_helpdesk_slides.slide_upload_action
msgid "Slide Upload"
msgstr ""

#. module: website_helpdesk_slides
#: model:ir.model,name:website_helpdesk_slides.model_slide_upload_wizard
msgid "Slide Upload Wizard"
msgstr ""

#. module: website_helpdesk_slides
#: model_terms:ir.ui.view,arch_db:website_helpdesk_slides.slides_page
msgid "Slide image"
msgstr ""

#. module: website_helpdesk_slides
#: model:ir.model.fields,field_description:website_helpdesk_slides.field_slide_upload_wizard__tag_ids
msgid "Tags"
msgstr "タグ"

#. module: website_helpdesk_slides
#: model_terms:ir.ui.view,arch_db:website_helpdesk_slides.slide_upload_wizard_view_form
msgid "Tags..."
msgstr "タグ..."

#. module: website_helpdesk_slides
#: model:ir.model.fields,help:website_helpdesk_slides.field_slide_upload_wizard__slide_type
msgid ""
"The document type will be set automatically based on the document URL and "
"properties (e.g. height and width for presentation and document)."
msgstr ""

#. module: website_helpdesk_slides
#: model:ir.model.fields,help:website_helpdesk_slides.field_helpdesk_team__elearning_url
msgid "The full URL to access the document through the website."
msgstr "ウェブサイトを介してドキュメントにアクセスするために完全なURLです。"

#. module: website_helpdesk_slides
#: model_terms:ir.ui.view,arch_db:website_helpdesk_slides.helpdesk_team_view_form_inherit_website_helpdesk_slides
msgid "The related channel is:<br/>"
msgstr ""

#. module: website_helpdesk_slides
#: model:ir.model.fields,field_description:website_helpdesk_slides.field_slide_upload_wizard__name
msgid "Title"
msgstr "タイトル"

#. module: website_helpdesk_slides
#: model:ir.model.fields,field_description:website_helpdesk_slides.field_slide_upload_wizard__slide_type
msgid "Type"
msgstr "タイプ"

#. module: website_helpdesk_slides
#: code:addons/website_helpdesk_slides/wizard/slide_slide.py:87
#, python-format
msgid "Uploded new slide : <a href=\"%s\">click here to view it.</a>"
msgstr ""

#. module: website_helpdesk_slides
#: selection:slide.upload.wizard,slide_type:0
msgid "Video"
msgstr "ビデオ"

#. module: website_helpdesk_slides
#: model_terms:ir.ui.view,arch_db:website_helpdesk_slides.helpdesk_team_view_form_inherit_website_helpdesk_slides
msgid "View the presentations:<br/>"
msgstr ""

#. module: website_helpdesk_slides
#: model_terms:ir.ui.view,arch_db:website_helpdesk_slides.slides_page
msgid "Views ."
msgstr "ビュー"

#. module: website_helpdesk_slides
#: model:ir.model.fields,help:website_helpdesk_slides.field_slide_upload_wizard__document_id
msgid "Youtube or Google Document ID"
msgstr ""

#. module: website_helpdesk_slides
#: model:ir.model.fields,help:website_helpdesk_slides.field_slide_upload_wizard__url
msgid "Youtube or Google Document URL"
msgstr ""

#. module: website_helpdesk_slides
#: model:ir.model.fields,field_description:website_helpdesk_slides.field_helpdesk_team__elearning_id
#: model_terms:ir.ui.view,arch_db:website_helpdesk_slides.helpdesk_team_view_form_inherit_website_helpdesk_slides
msgid "eLearning"
msgstr "eラーニング"
